@charset "UTF-8";
/* CSS Document */

*{
margin:0px;
padding:0px;
}

body{
background-color:#fffff9;
}

.font2{
font-size:10px;
font-family:'Hiragino Mincho ProN', serif;
letter-spacing: 0.5em;
line-height: 100%;
color:#000000;
}
.font3{
font-size:13px;
font-family:'Hiragino Mincho ProN', serif;
letter-spacing: 0.3em;
line-height: 250%;
color:#000000;
}

.font{
font-size:13px;
font-family:'Hiragino Mincho ProN', serif;
letter-spacing: 0.5em;
line-height: 250%;
color:#000000;
}
.fonturl{
font-size:16px;
font-family:'Hiragino Mincho ProN', serif;
letter-spacing: 0.4em;
line-height: 100%;
color:#000000;
}

a{
text-decoration:none;
}


.menu li {
display: inline;
float:left;	
margin:0 15px;
}

hr {
	border-top: 1px dashed #bbb;
}



header{
width:100%;
height:100px;
position:fixed;
top:0px;
left: 50%;
margin-left: -470px;
z-index: 10
}

#back{
width:100%;
height:100px;
background-color:#ffffff;
filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.8;
position:fixed;
top:0px;
z-index: 9
}

#logo{
width:100px;
margin:15px 0 0 45px;
float:left;
xbackground-color:pink;
}

menu{
width: 565px;
height: 20px;
xbackground-color:pink;
margin:60px 0 0 200px;
float:left;
}


#wrapper{
width:940px;
margin-left:auto;
margin-right:auto; 
xbackground-color:pink;
overflow: hidden;
}

#topphoto{
width:940px;
height:435px;
margin-top:120px;
}

#about{
width:940px;
height:480px;
xbackground-color:pink;
overflow: hidden;
}

#abouttext{
width:630px;
height:300px;
margin-left:auto;
margin-right:auto; 
xbackground-color:green;
margin-top:120px;
}

#exhibition{
width:940px;
height:550px;
xbackground-color:yellow;
}
.exmain{
width:420px;
height:375px;
border-style: solid; color:#bbb; border-width: 2px;
border-radius: 5px;        /* CSS3草案 */  
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */
margin:120px 23px 0;
float:left;
}
.extitle{
width:82px;
height:53px;
margin:25px 0 0 169px;
}
.extext{
width:350px;
height:220px;
xbackground-color:yellow;
margin:20px 0 0 35px;
}


#photo{
width:940px;
height:500px;
xbackground-color:pink;
overflow: hidden;
}
#photomain{
width:850px;
height:350px;
xbackground-color:green;
margin:120px 0 0 45px;
}
.sphoto li{
display: inline;
float:left;	
margin:10px 15px;
}

#event{
width:940px;
height:360px;
xbackground-color:blue;
overflow: hidden;
}
#eventmain{
width:940px;
height:210px;
xbackground-color:green;
margin:150px 0 0 5px;
}
.sevent li{
display: inline;
float:left;	
margin:0 5px 0;
}

#access{
width:940px;
height:1200px;
xbackground-color:pink;
overflow: hidden;
}
#accessmain{
width:860px;
height:360px;
xbackground-color:yellow;
margin:150px 0 0 40px;
float:left;
}
#map{
width:387px;
height:307px;
xbackground-color:green;
float:left;
margin:40px 0 0 0;
}
#gmap{
width:387px;
height:307px;
xbackground-color:green;
margin:40px 0 0 40px;
float:left;
}

#bus{
width:940px;
height:280px;
xbackground-color:pink;
margin:100px 0 0 -40px;
float:left;
}
#bustitle{
width:860px;
height:50px;
xbackground-color:yellow;
margin:0 0 0 40px;
}
#bustime{
width:940px;
height:200px;
xbackground-color:yellow;
clear:both;
}
table{
float:left;
margin:0 0 0 35px;
}
thead{
text-align:center;
}

#kantobus{
width:400px;
height:307px;
xbackground-color:green;
margin:20px 0 0 0px;
float:left;
}
#contact{
width:410px;
height:307px;
xbackground-color:green;
margin:20px 0 0 50px;
float:left;
}

footer{
width:860px;
height:80px;
margin:0px 0 0 40px;
text-align:right;
clear:both;
}

